isolate 2.1.1
isolate: ^2.1.1 copied to clipboard

discontinued

DISCONTINUED PACKAGE Utility functions and classes related to the 'dart:isolate' library.

36
likes
awaiting
pub points
95 %
popularity

This package is not analyzed, because it is discontinued.

36
likes
0
pub points
95%
popularity

DISCONTINUED PACKAGE Utility functions and classes related to the 'dart:isolate' library.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

More

Packages that depend on isolate